*{
    font-family: 'Raleway', sans-serif;
}

body{
    position: relative;
}

@media (min-width:768px){

    #mainNav{
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        z-index: 999;
    }
}

a:hover{
    text-decoration: none;
}

.btn-llama{
    position: fixed;
    left: 0;
    bottom: 100px;
    width: 175px;
}

header i{
    color: #00058D;
    font-size: 17px !important;
    width: 32px;
    height: 32px;
    line-height: 32px !important;
    border-radius: 50%;
    border: 1px solid #00058D;
    margin: 20px 10px;
    text-align: center;
}

.logo{
    max-width: 275px;
    margin-top: 15px;
}

.slide-form .col-md-8, .slide-form .col-md-4{
    padding-left: 0;
    padding-right: 0;
}



.slide-form .col-md-4{
    text-align: center;
    background-image: url("../img/BG.jpg");
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
}

.slide-form .col-md-4 h2{
    color: #0006AA;
    font-size: 38px;
    margin-bottom: 0;
    font-weight: 600;
}

.slide-form .col-md-4 small{
    margin-top: -5px;
    display: block;
    font-size: 19px;
    font-weight: 300;
    color: #0006AA;
}

.slide-form .col-md-4 label{
    display: block;
    width: 90%;
    margin: 30px auto;
}

.slide-form .col-md-4 label input{
    border: 2px solid #ccc;
    color: #cecece;
    font-size: 14px;
    padding: 20px 10px;
    border-radius: 10px;
}

.form-uno input.btn-enviar, .btn-enviar{
    background: #FFFF3C;
    color: #4c4c4c !important;
    padding: 10px 30px;
    border: none;
    border-radius: 10px;
    display: table;
    width: 150px;
    margin: 30px auto;
    font-size: 23px !important;
    font-weight: bold;
    font-style: normal;
    -webkit-box-shadow: 5px 5px 5px 0px rgba(76,76,76,1);
    -moz-box-shadow: 5px 5px 5px 0px rgba(76,76,76,1);
    box-shadow: 5px 5px 5px 0px rgba(76,76,76,1);
}

.bajo-slide{
    background: #00AFEE;
    padding: 30px 0; 
}

.bajo-slide a{
    background: #E9851E;
    color: #fff;
    padding: 5px 30px;
    border-radius: 20px;
    border: 4px solid #fff;
    font-size: 24px;
    display: table;
    margin: 20px auto;
    line-height: 1.2;
    text-align: center;
    font-weight: 600;
}

/* .bajo-slide a span{
    display: block;
} */

p.califica{
    font-size: 35px;
    line-height: 1.2;
    color: #fff;
    font-weight: 500;
    padding-left: 150px;
    position: relative;
    margin-left: 50px;
}

p.califica span{
    display: block;
}

p.califica:after{
    content: "";
    background: url(../img/charla.png);
    background-size: cover;
    background-color: red;
    position: absolute;
    left: 45px;
    top: 0;
    width: 85px;
    height: 80px;
}

.lista-elegi{
    margin-top: 70px;
    padding-bottom: 50px;
}

h3.elegi{
    display: table; 
    margin: 25px auto;
    padding: 5px 10px;
    /*background: linear-gradient(to right, #F2E676 , #E3AB67);*/
    color: #E9851E;
    font-size: 40px;
    font-weight: 700;
}


.lista{
    list-style: none;
}

.lista li{
    font-size: 20px;
    margin-top: 35px;
    position: relative;
    font-weight: 300;
}

.lista li:before{
    content: "";
    background-image: url(../img/check.png);
    background-size: cover;
    width: 28px;
    height: 28px;
    position: absolute;
    top: 0px;
    left: -35px;
}

.bajo-slide.inverso{
    background: #E9851E;
    padding: 30px 0; 
}

.bajo-slide.inverso a{
    background: #00AFEE;
}

.inverso p.califica:after{
    background: url(../img/reloj.png);
    background-size: contain;
    background-repeat: no-repeat;
    left: 15px;
    top: 0px;
    width: 100px;
}

.img-responsive{
    display: table;
    width: 100%;
    height: auto;
}

.footer{
    padding: 35px 0;
}

.footer-mail{
    display: block;
    color: #4C4C4C;
    font-size: 18px;
    margin-top: 15px;
}

.footer i{
    color: #4C4C4C;
    font-size: 16px;
    width: 35px;
    height: 35px;
    line-height: 35px;
    border-radius: 50%;
    border: 1px solid #4C4C4C;
    margin: 10px 10px;
    font-size: 21px
}

.pais{
    margin-top: 70px;
}

.tit-cel{
    display: block;
    margin: 35px 10px;
    padding: 5px 15px;
    background: #01B3F3;
    font-size: 42px;
    color: #fff;
    text-align: center;
    font-weight: bold;
    line-height: 1;
}

.sub-tit{
    text-align: center;
    font-size: 29px;
    line-height: 1.2;
    display: table;
    width: 80%;
    margin: -15px auto 20px auto;
}

.lista-pais{
    list-style: none;
}

.lista-pais li{
    font-size: 16px;
    margin-bottom: 3px;
    position: relative;
}

.lista-pais li:before{
    content: "";
    width: 5px;
    height: 5px;
    background: #01B3F3;
    position: absolute;
    top: 10px;
    left: -15px;
    border-radius: 50%;
}

.responsive{
    margin: 50 0;
}

.responsive img{
    width: 100%;
    display: table;
}

.responsive button, .slick-prev, .slick-next{
    display: none !important;
}

.responsive ul{
    text-align: center;
}


.responsive ul li{
    display: inline-table;
    position: relative;
    margin: 10px;
}
.responsive ul li:before{
    content: "";
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background: #C1C1C1;
    position: absolute;
}

.marcas{
    display: none;
}

@media(max-width:800px){
    .logo{
        width: 100%;
        margin-top: 15px;
    }
    
    header i {
        font-size: 17px !important;
        width: 35px;
        height: 35px;
        line-height: 35px !important;
        margin: 20px 5px;
    }
    
    .slide-form .col-md-4 h2 {
        margin-top: 30px
    }
    
    p.califica{
        padding-left: 0;
        font-size: 17px;
        margin-left: 0;
        text-align: center !important;
    }
    
    p.califica:after{
        width: 0px;
        height: 0px;
    }
    
    .bajo-slide a {
        font-size: 21px;
    }
    
    .inverso p.califica:after {
        width: 0px;
        height: 0px;
    }
    
    .lista li {
        font-size: 20px;
        margin-top: 25px;
        margin-left: 50px;
    }
    
    .tit-cel{
        font-size: 26px;
    }
    
    .sub-tit{
        font-size: 17px;
    }
    
    .escondido{
        display: none;
    }
    
    footer img{
        display: table;
        width: 65%;
        margin: 0 auto 15px auto;
    }
    
    .slick-dots{
        padding-left: 0;
    }
    
    h3.elegi{
        text-align: center;
    }
    
    .modal-body form label {
        width: 95% !important;
        margin: 10px auto !important;
    }
    
    .form-control {
        padding: 2px !important;
        font-size: 15px !important;
    }
    
    #mensaje {
        width: 95% !important;
    }
    
    .btn-llama {
        left: 50%;
        bottom: 10px;
        transform: translateX(-50%);
    }
}



.caja {
   margin:16px auto 20px auto;	
   border-bottom: 1px solid #BF5A2C !important;
   overflow: hidden;
   width: 100%;
   position:relative;
}
select{
   background: transparent;
   border: none;
   height: 100%;
   padding: 5px 0;
   border-radius: 0;
   border: none !important;
}
select:focus{ outline: none;}

.caja::after{
	content:"\f078";
    font-family: FontAwesome;
	display:table-cell;
	padding-top:9px;
	text-align:center;
	width:35px;
	height:100%;
	background-color: #fff;
	position:absolute;
	top:0;
	right:0px;	
	pointer-events: none;
    color: #BF5A2C !important;
    font-size: 13px;
}

.flexi-2{
    display: flex !important;
    justify-content: flex-start;
    align-items: center;
    margin: 0 0 15px 0;
    color: #BF5A2C;
}

.flexi-2 input{
    display: inline-table !important;
    width: auto !important;
    margin-right: 5px !important;
    margin-left: 30px !important;
}



#mensaje{
    width: 100%;
    margin: 8px 5px;
    height: 75px;
    display: table;
    border-color: #00B1F1;
    padding: 10px;
}

.modal-body .btn-enviar{
    margin: 5px auto;
    display: table;
}

.modal-body .col-12 label{
    width: 100%;
}


@media (min-width: 576px){
    .modal-dialog {
        /*max-width: 620px;*/
        margin: 1.75rem auto;
    }
    
    .form-control {
        font-size: 13px !important;
    }
    
    .pad-fix{
        padding-right: 8px;
    }
}


.form-uno input{
    border: none;
    font-style: italic;
    color: #BF5A2C !important;
    display: block;
    margin: 20px 0;
    width: 100%;
    font-size: 18px !important;
    border-bottom: 1px solid #BF5A2C;
    padding-bottom: 5px;
}

.form-uno select{
    width: 100%;
    height: 35px;
    font-style: italic;
    color: #BF5A2C !important;
}

.form-uno input::placeholder{
    color: #BF5A2C !important;
}

.form-uno input:focus { 
    outline: none !important; 
} 

.form-uno h4 i{
    font-size: 17px;
    color: #4c4c4c;
    display: table;
    margin-top: 20px;
}

.tit-1{
    font-size: 35px;
    text-align: center;
    margin: 40px 0 50px 0;
    display: block;
    font-weight: bold;
    color: #4c4c4c;
    position: relative;
}

.tit-1:before{
    content: "";
    width: 300px;
    height: 4px;
    background: #4c4c4c;
    position: absolute;
    bottom: -20px;
    left: 50%;
    transform: translateX(-50%);
}

.fotos{
    margin-top: 20px;
}

.fotos .col-6{
    padding-right: 7px;
    padding-left: 7px;
    padding-bottom: 7px;
    padding-top: 7px;
}

.bene{
    text-align: center;
    padding-top: 25px;
    padding-bottom: 30px;
}

.bene i{
    display: table;
    font-size: 65px;
    width: 85px;
    height: 85px;
    margin: 0 auto;
    background: #DF801E;
    color: #fff;
    line-height: 85px;
    border-radius: 50% 
}

.bene span{
    display: table;
    margin: 20px auto;
    font-size: 22px;
    line-height: 1;
    color: #DF801E;
    font-weight: 500;
    max-width: 75%;
}

.slide-banner{
    position: relative;
}

.soli{
    position: absolute;
    bottom: -85px;
    left: 50%;
    transform: translateX(-50%);
    background: #FFFF3C;
    padding: 5px 20px;
    color: #4C4C4C;
    font-weight: bold;
    font-size: 25px;
    border-radius: 10px
}


@media (min-width:768px){
    header{
        margin-bottom: 85px;
    }
}

.soli i{
    border: none;
    height: auto;
    margin: 0;
    background: #4C4C4C;
    color: #FFFF3C;
    font-weight: bold;
    margin-top: 5px !important;
    width: 25px;
    height: 25px;
    line-height: 28px !important;
}


.pais-d, .pais-m{
    width: 90%;
    margin: 0 auto;
    height: auto;
}

@media (max-width:768px){
    .pais-m{
        display: table;
    }
    
    .pais-d{
        display: none;
    }
    
    .nav-link.con-pipe, .nav-link.sin-pipe{
        color: #4c4c4c !important;
        padding: 10px !important;
        text-align: center;
    }
    
    .social{
        display: none;
    }
    
    .soli {
        display: none;
    }
    
    .tit-1 {
        font-size: 21px;
        text-align: center;
        margin: 20px 0 30px 0
    }
    
    .form-uno input, .flexi-2 span, .form-uno select{
        font-size: 13px !important;
    }
    
    .cor-movil{
        display: block !important;
    }
    
    .cor-movil.flexi-2 input {
        margin-left: 20px !important;
    }
    
    .bene span {
        font-size: 16px;
    }
}
@media (min-width:769px){
    .pais-m{
        display: none;
    }
    
    .pais-d{
        display: table;
    }
}

.home-logo{
    width: 240px;
}

.con-pipe{
    color: #fff !important;
    font-weight: 500;
    font-size: 19px;
    padding-left: 15px !important;
    padding-right: 15px !important;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    height: auto !important;
    border-right: 2px solid #fff;
}

.sin-pipe{
    color: #fff !important;
    font-weight: 500;
    font-size: 19px;
    padding-left: 15px !important;
    padding-right: 15px !important;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    height: auto !important;
}

.nav-item i{
    color: #000583;
    font-size: 16px;
    width: 35px;
    height: 35px;
    line-height: 35px;
    border-radius: 50%;
    border: 1px solid #000583;
    margin: -3px 15px 0 0;
    font-size: 21px;
    text-align: center;
}

.modal-header{
    background: #00B1F1;
    border-radius: 0;
}

.modal-header h2{
    color: #fff;
    font-size: 34px;
    text-align: center;
    line-height: 1;
    margin-top: 25px;
    font-weight: bold;
}

@media (max-width:768px){
    .footer {
        padding-bottom: 65px !important;
    }
}



.contact__form__2, .caja::after {
    background: #f8f6f6 !important;
}

.form-uno input {
    background: transparent;
}